



gridss 2>&1 | grep 'Usage:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
gridss_somatic_filter --help 2>&1 | grep 'usage:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
CallVariants --help 2>&1 | grep 'USAGE:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
CollectGridssMetrics --help 2>&1 | grep 'USAGE:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
AnnotateVariantsKraken --help 2>&1 | grep 'USAGE:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
AnnotateVariantsRepeatMasker --help 2>&1 | grep 'USAGE:'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
